<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:paddingBottom="10dp"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <com.makeramen.roundedimageview.RoundedImageView
        android:layout_width="46dp"
        android:layout_height="46dp"
        app:riv_oval="true"
        android:id="@+id/img_avator"
        />
    <ImageView
        android:layout_width="11dp"
        android:layout_height="11dp"
        android:src="@mipmap/icon_v"
        android:layout_alignRight="@id/img_avator"
        android:layout_alignBottom="@+id/img_avator"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center_vertical"
        android:layout_toRightOf="@+id/img_avator"
        android:layout_alignTop="@+id/img_avator"
        android:id="@+id/group"
        android:layout_marginLeft="9dp"
        >
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            tools:text="诸葛四郎"
            android:textColor="@color/textColor"
            android:textSize="@dimen/text_size_13"
            android:id="@+id/tv_name"
            android:ellipsize="end"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="15dp"
            android:background="@drawable/bg_color_blue_radius_2"
            android:textColor="@color/white"
            android:paddingHorizontal="3dp"
            android:gravity="center"
            android:layout_marginLeft="6dp"
            android:visibility="invisible"
            android:textSize="@dimen/text_size_9"
            android:id="@+id/tv_tag"
            />

        <Space
            android:layout_width="0dp"
            android:layout_weight="1"
            android:layout_height="0dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/follow_add"
            android:textColor="@color/global"
            android:textSize="@dimen/text_size_11"
            android:id="@+id/btn_follow"
            android:padding="3dp"
            />
    </LinearLayout>

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        tools:text="个人简历：清华大学硕士毕业，多年从事中小学数学教学调研，
教学风格幽默，擅长知识串讲，考前重点知识冲刺。"
        android:textColor="@color/gray1"
        android:textSize="@dimen/text_size_10"
        android:layout_alignLeft="@+id/group"
        android:layout_below="@+id/group"
        android:layout_marginTop="10dp"
        android:id="@+id/tv_introduce"
        />
</RelativeLayout>